Debian Bug report logs - #631443
ITP: uima-addons -- Apache UIMA Addons

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Damien Raude-Morvan" <drazzib@debian.org>

Date: Thu, 23 Jun 2011 22:21:05 UTC

Owned by: "Damien Raude-Morvan" <drazzib@debian.org>

Severity: wishlist

Fixed in version uima-addons/2.3.1-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#631443; Package wnpp. (Thu, 23 Jun 2011 22:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Damien Raude-Morvan" <drazzib@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 23 Jun 2011 22:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Damien Raude-Morvan" <drazzib@debian.org>
To: submit@bugs.debian.org
Subject: ITP: uima-addons -- Apache UIMA Addons
Date: Fri, 24 Jun 2011 00:19:28 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Damien Raude-Morvan" <drazzib@debian.org>

* Package name    : uima-addons
  Version         : 2.3.1
  Upstream Author : Apache Software Foundation
* URL             : http://uima.apache.org/sandbox.html
* License         : Apache-2.0
  Programming Lang: Apache
  Description     : Apache UIMA Addons

 Apache UIMA is an implementation of the OASIS-UIMA specifications.
 .
 OASIS UIMA Committee: <http://www.oasis-open.org/committees/uima/>.
 .
 Unstructured Information Management applications are software systems
 that analyze large volumes of unstructured information in order to
 discover knowledge that is relevant to an end user.
 .
 An example UIM application might ingest plain text and identify
 entities, such as persons, places, organizations; or relations,
 such as works-for or located-at.
 .
 UIMA Addons is a collection of Annotators extracted for sandbox for
 official distribution. It also provide Simple Server and Pear packaging tools.

-- 
Damien - Debian Developper
http://wiki.debian.org/DamienRaudeMorvan
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 02 Sep 2011 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Fri, 02 Sep 2011 22:36:08 GMT) Full text and rfc822 format available.

Notification sent to "Damien Raude-Morvan" <drazzib@debian.org>:
Bug acknowledged by developer. (Fri, 02 Sep 2011 22:36:08 GMT) Full text and rfc822 format available.

Message #12 received at 631443-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 631443-close@bugs.debian.org
Subject: Bug#631443: fixed in uima-addons 2.3.1-1
Date: Fri, 02 Sep 2011 22:33:42 +0000
Source: uima-addons
Source-Version: 2.3.1-1

We believe that the bug you reported is fixed in the latest version of
uima-addons, which is due to be installed in the Debian FTP archive:

libuima-addons-java-doc_2.3.1-1_all.deb
  to main/u/uima-addons/libuima-addons-java-doc_2.3.1-1_all.deb
libuima-addons-java_2.3.1-1_all.deb
  to main/u/uima-addons/libuima-addons-java_2.3.1-1_all.deb
uima-addons_2.3.1-1.debian.tar.gz
  to main/u/uima-addons/uima-addons_2.3.1-1.debian.tar.gz
uima-addons_2.3.1-1.dsc
  to main/u/uima-addons/uima-addons_2.3.1-1.dsc
uima-addons_2.3.1.orig.tar.gz
  to main/u/uima-addons/uima-addons_2.3.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 631443@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated uima-addons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 01 Sep 2011 23:09:58 +0200
Source: uima-addons
Binary: libuima-addons-java libuima-addons-java-doc
Architecture: source all
Version: 2.3.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libuima-addons-java - Apache UIMA Addons
 libuima-addons-java-doc - Documentation for Apache UIMA Addons
Closes: 631443
Changes: 
 uima-addons (2.3.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #631443).
Checksums-Sha1: 
 2c85f2280e83776b250da42f1b9f49b5fe6377ad 2567 uima-addons_2.3.1-1.dsc
 e30f6a0739f5e9c4fe08979fe87c39f1140af509 1819754 uima-addons_2.3.1.orig.tar.gz
 513b1454ac4ae048159976bb0d96e6215252ca6c 5210 uima-addons_2.3.1-1.debian.tar.gz
 bf4c85e5acfaea4978ba8b21f949db07e16042ff 567110 libuima-addons-java_2.3.1-1_all.deb
 11c9e43963e902ec3351daa794bbcce47edaede5 1275820 libuima-addons-java-doc_2.3.1-1_all.deb
Checksums-Sha256: 
 a1d4030b83721060a50cbb6881e00e27113a217adf96025d76b38466bd510708 2567 uima-addons_2.3.1-1.dsc
 6a7837695624bf88b820fc5fa7707c3dd57c58c8c48d47bfed02b484f685cbdb 1819754 uima-addons_2.3.1.orig.tar.gz
 3e9aaa64d2bee66a163295278a8a2214b00149a682a2206b5a6c0e4a40796a18 5210 uima-addons_2.3.1-1.debian.tar.gz
 af3f44a3872c64cef7b4e6d6e717482c422f3e100fabab72e595342822018957 567110 libuima-addons-java_2.3.1-1_all.deb
 c886a1750e8887e15ed4ca661bc739189f28523c5949c6a4c5fddfdf80de16a6 1275820 libuima-addons-java-doc_2.3.1-1_all.deb
Files: 
 485a4425276c014fecdebc8c618cd5c8 2567 java optional uima-addons_2.3.1-1.dsc
 6cf3e8a980697f94623b8f90ce67e474 1819754 java optional uima-addons_2.3.1.orig.tar.gz
 bec884a73534186c387d5d50b6835e6c 5210 java optional uima-addons_2.3.1-1.debian.tar.gz
 d582c45ef96423a7103a3cd322d9aada 567110 java optional libuima-addons-java_2.3.1-1_all.deb
 2c9ebcdd69e600e4630d78f3bb189c01 1275820 doc optional libuima-addons-java-doc_2.3.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOX/ffAAoJEHXiDM0z50n8VMUP/0aQ7HCBJDyIcV77+t+KgH6n
pAdKOCwZKYgaO7tXFgYUmhGIZdSxKKEsAC9dxB9pDE40r2sCPMaNIujGMQVtTq+g
fI+OSsbKwfkJW8Jq3kNxLNEUe1Yd+b2UfrhwqLr+s7oSBkKXn2/Mb8YK+X359Ze9
h8glbEy+jhEOgR3jwoRlX5REFujHsSPQITlEEqDMsUWDikb3y8O2k9z2VNXwVuMH
PfBzIcDcnerzO4/VWs6wUUvboAvT0aNmdt+QDERS0b98S1GMJB3CZIXqK57ZM8fT
piyDbMJIhADPCI7ii7aDad/76aPI2A7iJ1wlKhvZDtCzq6TEuItG2Y6mREmZ8qlS
QuVXutQUGYAKTCHqEPtMZPQ4TulKyCoqWRYVl9Gst7C63n/sbcG28iIGbjDA+yxN
Cagt1fhuMDvz04tJ/t+57XOOJBDhpTprrWuaHRKSCpxtv6AjLyEvM/ID3l9HKxiH
/0oduwzNE4UlZfpbWfV6AvvRnQybq+NmSiv3N3QUrur8o4s8wgZIy/Z5gVKGQHrd
sQTqeTKv1pIL4WF8g6Pt5kMi44k1vGXZCnNPvrHfMSRfsFyR9FjIaeiVyZAeMwFJ
AQWZjP6OMg+fxlIEYTt715NtaBeVkq9okKTYmjCUPuQWGtm3/e4jFG+xCPVz+zph
aqUMJbnBSDNabTySaPDX
=WxXI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Oct 2011 07:36:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:01:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.